/*********** Header ***********/

body {
background: none;
font-size:14px;
}
.search-box {
	display:none;
}
.master-home-page {
background: none!important;
}
.header {
	padding: 0px!important;
	margin-bottom:-26px!important;
}
.header-line {
min-height: 74px;
background: url('../img/header-bg.png');
margin-bottom: 16px!important;
}
.header-contacts {
margin-top: 17px;
}
.header-links-wrapper span, .header-links-wrapper a {
font-size: 16px;
font-weight: bold;
}
.header-logo a:hover {
	opacity:1.0;
}
.main-slider-header .header-logo {
margin-top: 3px;
}
.header-links, .header-links ul {
display: none;
}
.main-slider {
border-top:none;
border-bottom:none;
box-shadow:none;
margin-bottom: -60px; 
}
.nivoSlider {
	margin-bottom:0px!important;
}
.master-home-page .header-menu {
width: 100%;
}
.header-menu {
	background: rgba(255, 255, 255, 0.0);
	margin-top:126px;
}
.header-menu > ul > li > a, .header-menu > ul > li > span {
color: #000;
line-height: 60px;
}
.header-menu > ul > li:hover > a, .header-menu > ul > li:hover > span {
background:none;
color: #E08711!important;
}
.header-menu > ul > li{ 
  background: url('../img/seperator.png') no-repeat right center;
}
.header-menu > ul > li.last {
  background-image:  url('../img/seperator.png') no-repeat left center;
}
.main-slider-menu > ul > li > a:hover {
background: rgba(255, 255, 255, 0)!important;
color: #E08711!important;
}
.header-menu > ul > li > a.view-stock {
  font-weight:bold;
}
.menu-title span {
background: rgba(255,255,255,0.5) url('../img/menu-dark.png') 
 97% center
 no-repeat;
color: #1a171d;
}
.header-menu > ul > li > a, .header-menu > ul > li > span {
float: none;
display: block;
border-top: 1px solid rgba(145, 145, 145, 0.25);
background: none;
}
.page-content { margin-top: 20px;
}
.product-grid .title {
	text-align: center;
	text-transform:uppercase;
}
.master-wrapper-main {
min-height:450px;
}
.topic-html-content ul {
padding-left: 30px;
}
.center-upper {
	position: relative;
	background-color: #1a171d;
	padding: 20px 0 0 0;
	width: 100vw;
	left: calc(-50vw + 50%);
}
.center-lower {
	left:0;
	right:0;
    background-color:#ff9c00;
	margin-top:20px;
	padding-bottom:12px;
	text-align:center;
}

.center-lower li {
	padding: 7px 25px 11px 50px;
	list-style: none;
	font-size: 21px;
	color: #1a171d;
	white-space: nowrap;
}
.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}
.center-lower li.cal {background-image: url("../img/cal-icon.png");
background-position: 0px 0px;
background-repeat: no-repeat;
line-height: 40px;
display:inline;
}
.center-lower li.cost {background-image: url("../img/cost-icon.png");
background-position: 0px 0px;
background-repeat: no-repeat;
line-height: 40px;
display:inline;
}
.center-lower li.phone {background-image: url("../img/phone-icon.png");
background-position: 0px 0px;
background-repeat: no-repeat;
line-height: 40px;
display:inline;
}
.center-lower li.tag {background-image: url("../img/tag-icon.png");
background-position: 0px 0px;
background-repeat: no-repeat;
line-height: 40px;
display:inline;

}
.master-home-page {
	overflow: hidden;
}
.master-home-page .header-menu {
	margin-bottom:0px!important;
	background: rgba(255, 255, 255, 0.8);
}
.topic-html-content {
	max-width: 980px;
	margin: auto;
}
.topic-html-content ul {
	margin-top:20px;
}
.bold-intro {
	color: #FFF!important;
	font-size:42px;
	line-height: normal;
}
.bold-intro strong{
	color: #FFF!important;
}
.intro {
	color: #FFF!important;
	font-size:18px;
	line-height: normal;
}


.home-page-product-grid .product-title {
	box-shadow: none; 
	padding: 19px 10px 16px 52px;
}

.item-box .product-title a {
	height: auto;
}

.item-box {
	box-shadow: none;
	border: solid 1px rgba(0,0,0,0.15);
	padding:9px;
}
.master-wrapper-content {
	margin-top:-17px;
}
.master-wrapper-page {
background: url("../img/about-image.jpg") center 74px no-repeat;
}

/***********  PRICING MOD   ***********/

/*.item-box .product-item:hover .details {
display: none;
}*/

.item-box .old-price {
	display:none;
}

.item-box .picture img {
position: absolute;
top: 13px;
bottom: inherit;
}

.home-page-product-grid .details {
bottom: 155px;
height: 30px;
box-shadow:none;
background:none;
}
.item-box .buttons {
display: none;
}
.item-box .prices {
	/* Safari */
	-webkit-transform: rotate(45deg);
	/* Firefox */
	-moz-transform: rotate(45deg);
	/* IE */
	-ms-transform: rotate(45deg);
	/* Opera */
	-o-transform: rotate(45deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	position: absolute;
	right: -56px;
	top: -88px;
	width: 0;
	height: 0;
	border-left: 80px solid transparent;
	border-right: 80px solid transparent;
	border-bottom: 80px solid rgb(255, 155, 0);
}
.item-box .actual-price {
	font-size: 23px;
	color: #000;
	position: absolute;
	bottom: -68px;
	left: -33px;
}
.home-page-product-grid .description a {
display: none;
}
.item-box .product-item:hover .details {
bottom: 155px !important;
}

/***********  PRICING MOD   ***********/

.item-box:hover .quick-view-button {
display:none;
}
.center-2 {
width: 980px;
}
.page-title {
box-shadow: none;
}
.topic-page .page-body {
box-shadow: none;
border: solid 1px rgba(0,0,0,0.15);
line-height:20px;
}
.contact-page .page-body {
	box-shadow: none;
	border: solid 1px rgba(0,0,0,0.15);
}

/*********** Footer ***********/

.footer {
margin: 0 auto 45px;
}

.footer-lower {
	display:none;
}
.gmap {
	right:0;
	left: 0;
}
.orange-details {
	padding:25px;
	background-color: #ff9c00;
	text-align:center;	
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}
.orange-details .mail {
	margin-left:30px;
}
.staff-block {
	float: left;
	width: 230px;
	margin-left: 10px;
	border: solid 1px rgba(0,0,0,0.15);
	box-sizing: border-box;
	padding: 10px 10px 12px;
}
.staff-wrapper {
	margin-bottom: 1px;
	overflow: hidden;
	padding: 15px;
}
.staff-block h2 {
	margin-bottom: 12px;
	font-size: 20px;
	font-weight: normal;
	text-align:center;
	color:#ff9c00;
}
.staff-block .topic-html-content ul {
padding-left: 0px;
list-style: none;
text-align:center
}
.staff-block:first-child {
	margin-left: 0;
}
.footer-upper {
	display:none;
}


@media (min-width: 981px) {

.header-menu .sublist.active, .top-menu {
width: 980px;
margin: auto;
}



}
@media (max-width: 980px) and (min-width: 769px) {

.center-2 {
width: 740px;
}
.header-menu {
	width: auto;
}
.staff-block {
        width: 49%;
        margin:0 0 2% 2%;
        border: solid 1px rgba(0,0,0,0.15);
		box-sizing: border-box;
}
.staff-block:nth-child(2n+1) {
            margin-left: 0;
}
.staff-block li {
        padding: 0 0 0 12px;
}
.staff-block li a {
        display: inline-block;
        line-height: inherit;
}
.menu-title {
padding: 8px 0 6px 0;
}
.menu-title span {
background: rgba(255,255,255,0.0) url('../img/menu-dark.png') 
 97% center
 no-repeat;
color: #1a171d;
}

/**************  PRICING MOD ***************/

/*.item-box .details {
display: none;
}*/
.item-box .prices {
right: -62px;
top: 53px;
border-left: 100px solid transparent;
border-right: 100px solid transparent;
border-bottom: 100px solid rgb(255, 155, 0);
}
.item-box .actual-price {
bottom: -86px;
left: -40px;
}

/**************  PRICING MOD ***************/


.header-menu > ul > li {
	background: none;
}


}
@media all and (max-width: 768px) and (min-width: 481px) {


/**************  PRICING MOD ***************/

/*.item-box .details {
display: none;
}*/
.item-box .prices {
	right: -51px;
	top: 57px;
	border-left: 80px solid transparent;
	border-right: 80px solid transparent;
	border-bottom: 80px solid rgb(255, 155, 0);
}
.item-box .actual-price {
	bottom: -74px;
	left: -45px;
}

/**************  PRICING MOD ***************/

.center-2 {
width: auto;
}
a.logo img {
	position: relative; /* allows repositioning */
    left: 100%; /* move the whole width of the image to the right */
    margin-left: -200%; /* magic! */
}
.header-menu {
	width: auto;
	margin-top: 20px;
}
.header-logo a {
display: inline-block;
width: 225px;
text-align: center;
overflow: hidden;
height: 100px;
padding-top: 1px;
}
.header-line {
min-height: 30px;
}
.header-contacts {
margin-top: 0px;
}
.main-slider-header {
margin-top: -16px;
}
.staff-block {
	width: 49%;
    margin:0 0 2% 2%;
    border: solid 1px rgba(0,0,0,0.15);
	box-sizing: border-box;
}
.staff-block:nth-child(2n+1) {
            margin-left: 0;
}
.staff-block li {
        padding: 0 0 0 12px;
}
.staff-block li a {
        display: inline-block;
        line-height: inherit;
}
.topic-html-content-body {
padding: 0 20px 0 20px;
}
.main-slider-header .header {
min-height: 130px;
}
.master-wrapper-page {
background: none;
}
.bold-intro {
	font-size:32px;
}
.header-menu > ul > li {
	background: none;
}

}
@media all and (max-width: 480px) {

/**************  PRICING MOD ***************/

/*.item-box .details {
display: none;
}*/
.item-box .prices {
	right: -75px;
	top: 53px;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	border-bottom: 100px solid rgb(255, 155, 0);
}
.item-box .actual-price {
	bottom: -88px;
	left: -48px;
}

/**************  PRICING MOD ***************/

.center-2 {
width: auto;
}

.header-menu {
	margin-top: 20px;
	width: auto;
}
a.logo img {
	position: relative; /* allows repositioning */
    left: 100%; /* move the whole width of the image to the right */
    margin-left: -200%; /* magic! */
}
.header-logo a {
width: 216px;
text-align: center;
overflow: hidden;
height: 80px;
padding-top: 1px;
}
.header-logo a img {
max-width: 115%;
}
.header-line {
min-height: 30px;
}
.header-contacts {
margin-top: 0px;
}
.main-slider-header {
margin-top: -16px;
}
.staff-block {
	width: 100%;
	margin:0 0 15px;
	border: solid 1px rgba(0,0,0,0.15);
	box-sizing: border-box;
}
.staff-block:nth-child(2n+1) {
            margin-left: 0;
}
.staff-block li {
        padding: 0 0 0 12px;
}
.staff-block li a {
        display: inline-block;
        line-height: inherit;
}
.main-slider-header .header-selectors-wrapper {
margin: 35px 0 0;
}
.topic-html-content-body {
padding: 0 20px 0 20px;
}
.master-wrapper-page {
background: none;
}


.bold-intro {
	font-size:26px;
}

.header-menu > ul > li {
	background: none;
}
.center-lower li.cal {background-image: url("../img/cal-icon.png");
display:block;
width: 118px;
margin: auto;
}
.center-lower li.phone {background-image: url("../img/phone-icon.png");
display:block;
font-size:36px;
width: 229px;
margin: auto;
}
.center-lower li.tag {background-image: url("../img/tag-icon.png");
display:block;
}
.center-lower li {
padding: 0px 25px 5px 50px;
font-size: 18px;
}
.topic-html-content ul {
padding-left: 10px;
}
}
@media all and (max-width: 320px) {

/**************  PRICING MOD ***************/

/*.item-box .details {
display: none;
}*/
.item-box .prices {
	right: -51px;
	top: 56px;
	border-left: 80px solid transparent;
	border-right: 80px solid transparent;
	border-bottom: 80px solid rgb(255, 155, 0);
}
.item-box .actual-price {
	bottom: -74px;
	left: -45px;
}

/**************  PRICING MOD ***************/	
}